﻿                .HideDiv
        {
            border: 1px solid Gray;
            width: 94%;
            height: 30px;
            margin-top: 5px;
            display: none;
        }
        .ShowDiv
        {
            border: 1px solid Gray;
            width: 94%;
            height: 30px;
            margin-top: 5px;
            display: block;
        }
        .DivBorder
        {
            border: 1px solid Gray;
            width: 94%;
            height: 204px;
            margin-top: 5px;
        }
        #pnlDisplayOrders
        {
            left: 50% !important;
        }
        .modal-body h3
        {
            font-size: 20px;
            font-weight: 500;
        }
        .modal-body h3 span
        {
            font-weight: 300;
            font-size: 18px;
        }
        .txtarea
        {
            margin-top: 10px;
        }
        
        .customMenu:hover
        {
            background-color: LightGrey;
            cursor: pointer;
        }
        
        .AddFeature:hover
        {
            color: Red;
        }
        
        .form-block
        {
            width: 97%;
            border: 1px solid #ccc;
            padding: 15px;
            float: left;
            margin-bottom: 10px;
        }
        
        .column-1
        {
            width: 2%;
            float: left;
        }
        
        .column-2, .column-3, .column-4, .column-5
        {
            float: left;
            width: 15%;
        }
        
        .column-7, .column-8
        {
            float: left;
            width: 5%;
        }
        
        .column-6
        {
            float: left;
            width: 5%;
        }
        
        .grouping
        {
            margin: 5px 0;
        }
        
        .grouping:first-child
        {
            margin-top: 0;
        }
        
        .grouping > input
        {
            vertical-align: baseline;
        }
        
        .column-2 > input
        {
            vertical-align: baseline;
        }
        
        .form-block input[type="text"], .form-block select
        {
            width: 150px;
        }
        
        .form-block .column-7 input[type="text"]
        {
            width: 30px;
        }
        
        .form-block .column-8 select
        {
            width: 50px;
        }
       
        
        input:focus:invalid:focus, {
    border-color: #0866c6 !important;
    box-shadow: 0 0 6px #0866c6 !important;
}

input:focus:invalid:focus, textarea:focus:invalid:focus, select:focus:invalid:focus {
    border-color: #0866c6 !important;
    box-shadow: 0 0 6px #0866c6 !important;
    color:#000;
}

input:focus:invalid:focus:-moz-placeholder, textarea:focus:invalid:focus:-moz-placeholder, select:focus:invalid:focus:-moz-placeholder
{
    color:#000;
}


textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
    border-color:  #0866c6 !important;
    box-shadow: 0 0 6px #0866c6 !important;
    color:#000;
}

